Wing Commander 3-5 unter Vista spielen ?

N

NWandWT

Guest
Hallo zusammen,

ich hatte vor ein paar Tagen versucht mal wieder "Wing Commander" 3-5 zu spielen und habe im Internet auch folgende Anleitung dazu gefunden http://www.alexander-steireif.com/2007/12/16/wing-commander-3-wing-commander-4-unter-windows-vista/

Jetzt ist es aber so das beim starten von WC4 immer die Fehlermeldung kommt das das Programm nicht mit der ausgeführten Windows Version kompatibel ist.

Kannt sich jemand damit aus ? Ich wäre für jeden Tipp dankbar.

Greets :top:

P.S. Ich habe Windows Vista Home.
 
Oben Unten